@charset "UTF-8";

/*
Theme Name: el-style
Template:   cocoon-master
Version:    1.0.8
*/

.article h2.home-26 {
background:none; border:none; margin-bottom:0;
padding-top:0;
}
.article ul.home-26-ul {
list-style:none;
padding-left:0;
}

.home .main .article .home26-li li {
	list-style:disc;
	padding-left: 0;
text-indent: 0;
}

.col26-or li strong {
color:#CA5326;
}
.col26-bl li strong {
color:#0670FF;
}
table.home-26-table {
margin-left:10px;
}
table.home-26-table tr, table.home-26-table td {
background-color:transparent;
border:none;
}
table.home-26-table td {
border-bottom:1px dashed #666;
}
table.home-26-table tr:last-child>td {
border-bottom:none;
}
table.home-26-table td img {
min-width:80px;
max-width: 90px;
}
.column-wrap > div {
width: 49%;
}
